<template>
  <div>
    <Main :userRole="userRole" />
  </div>
</template>

<script>
import Main from './Main.vue'
export default {
  name: 'AllTests',
  components: { Main },
  props: {
    userRole: { type: String, default: '' },
  },
}
</script>

<style></style>
